GET/api/erp/v1/templatesList templatesOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/templates" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/templatesCreate templateOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/templates" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
GET/api/erp/v1/templates/{id}Get templateOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/templates/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/templates/{id}/deactivateDeactivate templateOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/templates/<id>/deactivate" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }